{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig"  %}

{% set activeRouteKey = 'chill_task_task_list' %}
{% set accompanyingCourse = task.course %}

{% block title  'Remove task'|trans %}

{% block content %}

	{% include '@ChillTask/SingleTask/_transition.html.twig' %}

{% endblock %}
